fits-validator

DKIST fits data validator


License
MIT
Install
pip install fits-validator==0.1.0rc3